Klever - Feature #9518

Change the color scheme for coverage from red to green
03/06/2019 07:11 PM - llja Zakharov

Status: Closed Start date: 03/06/2019
Priority: Urgent Due date: 07/02/2019
Assignee: Vladimir Gratinskiy % Done: 100%
Category: Bridge Estimated time: 0.00 hour
Published in build:

Description

Intuitively users interpret red color in coverage reports as uncovered parts. To avoid confusing situations at Klever demonstrations it
is better to change color scheme to more traditional one.

History

#1 - 03/07/2019 12:29 AM - Evgeny Novikov

Sounds good. And most cases seem so.

BTW, the coverage statistics placed into the table under the source code coverage report looks nice.

#2 - 07/02/2019 12:11 PM - Vladimir Gratinskiy
- % Done changed from 0 to 100
- Status changed from New to Resolved

- Due date set to 07/02/2019

Implemented in bridge-3.0.

#3 - 01/16/2020 05:24 PM - Evgeny Novikov

- Status changed from Resolved to Closed

In master.
